{
 "what": [
  "What is the size of a Mini CD?",
  "What was the music hall at Notre Dame called?",
  "What had Aleksei and Filaret been up to at the time of the protest?",
  "What is one explanation for the rise of retail stores in earlier history?",
  "What century saw more diverse industries come to Southampton?"
 ],
 "who": [
  "Who was an assistant professor of civil engineering and geophysics at the California Institute of Technology?",
  "The title of 'King of Tibet belonged to whom?",
  "Whose art is displayed at the large cathedral in Mexico City?",
  "Who took Urban's spot at the New York auditions?",
  "For whom did Hayek work upon being hired by Ludwig von Mises?"
 ],
 "which": [
  "Which two antibiotics that have high efficacy are much less useful now?",
  "Which battle was considered the biggest in the war?",
  "Which organization provided water for weather effects?",
  "Which gender was prominent in that time?",
  "Which two major philosophers of science learned a great deal from Popper at the London School Economics?"
 ],
 "where": [
  "Where has a celebration recently gained acclaim?",
  "Where can the issue of through traffic benefits occur?",
  "Where was the torch relay event held in South Korea?",
  "Where does the gaseous hydrogen form at?",
  "Where is Hokkien spoken?"
 ],
 "when": [
  "When did the most recent Governor's cup take place?",
  "When did the Olympic torch visit Jakarta?",
  "When was this campaign ran?",
  "When did the Court of Justice of the EU make a ruling about distinction?",
  "When did the Battle of Grunwald take place?"
 ],
 "why": [
  "Why were the Karachays exiled?",
  "Why is Thurnigia's landscape shaped by human influence?",
  "Why are there not more arrests from undercover investigations of interstate wildlife commerce?",
  "WHy did they decide not to fund abortion",
  "Why might the method gradually applying the operating voltage not be suitable to protect electrolytic capacitors in modern devices?"
 ],
 "how-way": [
  "How can electrolytic capacitors be safely used after having been stored unused for a long time?",
  "How are FET's separated?",
  "How have the Alpine salamanders adapted to living above the snow line?",
  "How is the cost of the price for animal feed related to the poulty cost for consumers?",
  "How was gold spluttering used in vinyl creation?"
 ],
 "how-num": [
  "How many non-jewish African immigrants live in Israel?",
  "How much more power does a standard incandescent bulb use compared to LED?",
  "How long ago does the evidence show moths and insects to have been indigenous?",
  "How old was the oldest brain discovered thought to be?",
  "How far upstream to water taxis run along the Yarra River?"
 ]
}